SYD-TTY(1)

NAME

syd-tty - print the controlling terminal of the given process

SYNOPSIS

syd-tty pid

DESCRIPTION

The syd-tty utility prints the controlling terminal of the given process. It is similar to the tty(1) utility except it allows printing the controlling terminal of an arbitrary process.

SEE ALSO

syd(1), syd(2), syd(5), tty(1), ttyname(3)

syd homepage: https://sydbox.exherbolinux.org/

AUTHORS

Maintained by Ali Polatel. Up-to-date sources can be found at https://gitlab.exherbo.org/sydbox/sydbox.git and bugs/patches can be submitted to https://gitlab.exherbo.org/groups/sydbox/-/issues. Discuss in #sydbox on Libera Chat or in #sydbox:mailstation.de on Matrix.